Bug 1361 - rhbackup does not perform full backups on all machines
Summary: rhbackup does not perform full backups on all machines
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rhbackup (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-27 17:15 UTC by jhut
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-16 23:18:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jhut 1999-02-27 17:15:52 UTC
The file /var/log/backup/incr* is not being deleted in
tape_setup() for all hosts. Fix is to redirect input on rsh
command from std in.

Comment 1 jhut 1999-02-27 17:17:59 UTC
Sorry, std in initial bug submission should read /dev/null.

Comment 2 Bill Nottingham 1999-03-16 23:18:59 UTC
that is the correct fix, but rhbackup will not be in future versions
of Red Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.